<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Komarov Ivan
   * @edited      Orlov Alexsey
   */

   $lang = array_merge($lang, array (
     'forum'                                     => 'Форум',
     'forum_desc'                                => 'Создание и редактирование форумов, применение к ним настроек доступа и создание правил.',
     'forum_list'                                => 'Список форумов',
     'forum_add'                                 => 'Создать форум',
     'forum_edit'                                => 'Редактировать форум',
     'forum_delete'                              => 'Удалить форум',
     'forum_del_text'                            => 'Вы действительно хотите удалить форум "[name]"?  Все данные будут удалены безвозвратно!',
     'forum_no_opt'                              => 'Нет опций',
     'forum_attach_rules'                        => 'Прикрепить правила',
     'forum_attach_rules_edit'                   => 'Редактировать правила',
     'forum_view_content'                        => 'Просмотр содержания',
     'forum_not_rules'                           => 'Правила отсутствуют',
     'forum_add_subforum'                        => 'Создать подфорум',
     'forum_add_section'                         => 'Создать раздел',
     'forum_activate'                            => 'Активировать форум?',
     'forum_activate_text'                       => 'Доступ к форуму только у активированных!',
     'forum_active'                              => 'Форум активен ?',
     'forum_map'                                 => 'Карта Форумов',
   ));
